<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="css/bootstrap-multiselect.css" type="text/css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/2.3.1/css/flag-icon.min.css" rel="stylesheet"/>
	<link rel="stylesheet" type="text/css" href="css/header.css">
	<link rel="stylesheet" type="text/css" href="css/footer.css">
	<link rel="stylesheet" type="text/css" href="css/adds.css">
    <title>Escort Directory</title>
  </head>
  <body>

  	<div class="wrapper">
  		<div class="header">
  			<div class="header-top">
  				<div class="header-top-container d-flex flex-row justify-content-between align-items-center inner-section desktop">
	  				<p>Welcome to Escort Directory, largest escort database.</p>
	  				<div class="d-flex">
	  					<div class="d-flex dropdown-selection currency">
	  						<p>Currency:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentCurency" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">EUR</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentCurency">
								  <li><a href="javascript:void(0)">EUR</a></li>
								  <li><a href="javascript:void(0)">USD</a></li>
								  <li><a href="javascript:void(0)">GBP</a></li>
								  <li><a href="javascript:void(0)">RON</a></li>
								</ul>
							</div>
	  					</div>
	  					<div class="d-flex dropdown-selection currentLang">
	  						<p>Language:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentLang" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">DE <span class="flag-icon flag-icon-de"></span></span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentLang">
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">DE <span class="flag-icon flag-icon-de"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">RO <span class="flag-icon flag-icon-ro"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">FR <span class="flag-icon flag-icon-fr"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">BR <span class="flag-icon flag-icon-br"></span></a></li>
								</ul>
							</div>
	  					</div>
	  				</div>
  				</div>
  			</div>
  			<div class="header-menu">
  				<div class="header-menu-container d-flex flex-row justify-content-between align-items-center inner-section">
  					<a class="logo-image" style="background-image: url('images/logo.png');"></a>
  					<div class="d-flex menu">
						<div class="menu-item active">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon home"></div><span class="desktop">Home</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon message"><span class="notice-bubble">3</span></div><span class="desktop">Message</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon dashboard"></div><span class="desktop">Login/Signup</span></a>
						</div>
						<div id="submenu-trigger" class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon bars"></div></a>
						</div>
  					</div>
	  				<div class="header-submenu-container" style="display: none;">
	  					<div class="submenu-items-container">
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/classified_ads.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Classified ads</p>
		  							<p>Member offers, searching for...</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/comments.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Comments</p>
		  							<p>See what people have to say.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/photo_feed.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Photo Feed</p>
		  							<p>Latest member photo upolads.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/latest_actions.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Latest Actions</p>
		  							<p>Most active members updates.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/tours.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Tours</p>
		  							<p>Find members visiting your city.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/review.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Review</p>
		  							<p>See who is the best in the business. </p>
		  						</div>
		  					</a>
	  					</div>
	  					<a href="#">Links</a>
	  					<a href="#">Live Cams</a>
	  					<a href="#">Blog</a>
	  					<a href="#">Contact</a>
	  					<a href="#">Subscribe</a>
	  				</div>
  				</div>
  			</div>
  		</div>
  		<div class="content adds-page">



  			<div class="intentions">
  				<div class="intentions-container d-flex flex-row justify-content-between align-items-center inner-section desktop">
  					<div class="d-flex flex-fill">
	  					<div class="d-flex dropdown-selection lookingFor">
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="lookingFor" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">Women</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu dropdown-custom" data-type="lookingFor">
								  <li><a href="javascript:void(0)">Women</a></li>
								  <li><a href="javascript:void(0)">Men</a></li>
								  <li><a href="javascript:void(0)">Trans</a></li>
								  <li><a href="javascript:void(0)">Agencies</a></li>
								</ul>
							</div>
	  					</div>
	  					<div class="autocomplete-container agencies-search-field" autocomplete="off">
						  <div class="autocomplete d-flex">
						    <input id="agencyName" type="text" name="agencyName" placeholder="Member name...">
						  </div>
						</div>
	  					<div class="autocomplete-container flex-grow-1" autocomplete="off">
						  <div class="autocomplete d-flex">
						  	<div class="flag-place d-flex align-items-center"><i class="fas fa-map-marker-alt flag-place-icon"></i></div>
						    <input id="countryInput" type="text" name="countryInput" placeholder="City, Region or Country">
						    <!-- <a class="search-button d-flex align-items-center"><i class="fas fa-search"></i></a> -->
						  </div>
						</div>
						<div class="button-container">
							<div class="btn btn-brown uppercase ml-10 search-button-trigger">Search</div>
						</div>
	  				</div>
  				</div>
  				<div class="intentions-container-mobile d-flex flex-row justify-content-between align-items-center inner-section mobile">
  					<div class="group-container">
  						<div class="dropdown-buttons-container"><span class="lookingFor-mobile-place">Female</span>, <span class="interestedIn-mobile-place">Escorts</span> in:</div>
  						<div id="myCountry-mobile-place" class="myCountry-mobile-place" autocomplete="off"><i>City, Region or Country...</i></div>
  					</div>
  					<a class="search-button d-flex align-items-center"><i class="fas fa-search"></i></a>
  				</div>
  			</div>

	  		<div class="filters-mobile mobile" style="display: none;">
	  			<form>
		  			<div class="d-flex justify-content-between align-items-center">
		  				<i id="cancel-mobile" class="fas fa-arrow-left"></i>
		  				<a href="#" class="advanced-search uppercase">Advanced search</a>
		  			</div>
		  			<div class="clear mb-20"></div>
					<div class="autocomplete-container flex-grow-1" autocomplete="off">
					  <div class="autocomplete d-flex">
					  	<label>Location</label>
					    <input id="countryInput-mobile" type="text" name="countryInput-mobile" placeholder="City, Region or Country" autocomplete="off">
					    <a class="search-button d-flex align-items-center"><i class="fas fa-search"></i></a>
					  </div>
					</div>
		  			<div class="clear mb-40 active-dissapear"></div>
					  <div class="autocomplete d-flex">
					    <input id="memberName" type="text" name="memberName" placeholder="Keyword search...">
					  </div>
					<div class="d-flex advanced-buttons">
						<div class="btn btn-brown search-mobile flex-grow-1">Search</div>
					</div>
				</form>
  			</div>

			<div class="inner-section stucture-bar d-flex flex-row justify-content-between align-items-center">
				<div class="sort-structure d-flex flex-row justify-content-between align-items-center">
					<div class="total-results desktop">Total results: <b>18.264</b></div>
					<div class="error" style="display: none;">Error message related to search criteria...</div>
					<div class="d-flex dropdown-selection sort1 mobile">
						<div class="dropdown">
					  	<a class="dropdown-toggle" id="sort1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
						    <span class="dropdown-toggle-val">Independent escort</span>
						    <span class="caret"></span>
					  	</a>
						<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="sort1">
						  <li><a href="javascript:void(0)">Independent escort</a></li>
						  <li><a href="javascript:void(0)">Agency escorts</a></li>
						  <li><a href="javascript:void(0)">All</a></li>
						</ul>
					</div>
					</div>
					<div class="d-flex dropdown-selection sort2 mobile">
						<div class="dropdown">
						  	<a class="dropdown-toggle" id="sort2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
							    <span class="dropdown-toggle-val">Last<span class="desktop"> contact</span> verification</span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="sort2">
							  <li><a href="javascript:void(0)">Last<span class="desktop"> contact</span> verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div>
					</div>
				</div>
				<div class="view-structure d-flex flex-row justify-content-between align-items-center desktop">
					<div class="d-flex dropdown-selection sort3 desktop">
						<div class="dropdown">
						  	<a class="dropdown-toggle" id="sort3" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
							    <span class="dropdown-toggle-val">Last<span class="desktop"> contact</span> verification</span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="sort3">
							  <li><a href="javascript:void(0)">Last<span class="desktop"> contact</span> verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>


  			<div class="escorts">

  				<div class="add-new-ad d-flex justify-content-between align-items-center inner-section">
  					<div class="info-text-container desktop">
  						<p class="font-weight-bold uppercase">Free classified ads in your area</p>
  						<p>Set up your ad and place it here for everyone to see it.</p>
  					</div>
  					<div class="info-text-container mobile">
  						<p class="uppercase">Set up your ad and place it here.</p>
  					</div>
  					<div class="button-container">
  						<a href="#" class="btn btn-blue uppercase" data-toggle="modal" data-target="#modalAddAd">post your ad</a>
  					</div>
  				</div>
  				<div class="clear mb-10"></div>

  				<div class="adds-container inner-section no-padding-mobile">
  					<div class="adds-list view-list d-flex flex-row flex-fill flex-wrap justify-content-between justify-content-md-around justify-content-lg-start">
  						<div class="escort-item d-flex flex-fill">
							<a href="javascript:void(0)" data-toggle="modal" data-target="#modalCarousel-gallery">
								<div class="image-container desktop">
									<div class="image" style="background-image: url('pics/poza1.jpg');"></div>
								</div>
  							</a>
							<div class="info-container">
								<div class="d-flex align-items-center">
									<div>
		  								<div class="info d-flex align-items-center desktop">ID: #63798  <span class="point desktop"></span>  03/11/18  <span class="point desktop"></span>  34 Views</div>
  										<div class="clear mb-30 desktop"></div>
		  								<div class="d-flex align-items-center">
											<div class="image-container mobile" data-toggle="modal" data-target="#modalCarousel-gallery">
												<div class="image" style="background-image: url('pics/poza1.jpg');"></div>
											</div>
											<div>
												<div class="ad-title d-flex align-items-center">CALL me (415)*335*6522 OR LOG ON TO ONE OF MY SITES http://queenangel.vividproviders.com or http://queenangel23.escortb...asdfasdfasdf</div>
		  										<div class="info mobile">Amsterdam, Netherlans</div>
		  										<div class="info mobile">Category: Events / Parties</div>
											</div>
										</div>
		  								<div class="info d-flex align-items-center desktop">Amsterdam, Netherlans <span class="point desktop"></span> Category: Events / Parties</div>
	  								</div>
								</div>
  								<div class="clear mb-20"></div>
  								<div class="escort-details">
  									<p>Hi, I’m 24 years vintage lonely, bored, no strings connected, ***attractive university girl to be had tonight ***. You need to be smooth, ddf, unmarried or married does no longer depend, I can host u otherwise you that is best. If you are interested text me send the word (Ok).I simply needasdasdasd</p>
  								</div>
  								<div class="clear mb-20"></div>
  								<div class="d-flex align-items-center justify-content-between">
  									<div class="escorts-info desktop">
  									</div>
  									<div class="button-container desktop">
	  									<a href="#" class="uppercase full-add-trigger" data-toggle="modal" data-target="#modalShowAd">Full ad</a>
  									</div>
  								</div>
							</div>
						</div>
  					</div>
  				</div>
  			</div>

<div id="modalCarousel-gallery" class="modal" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div id="carousel-example-generic" class="carousel slide" data-interval="false">
				<div class="carousel-inner">
					<div class="carousel-item item active">
						<img class="img-responsive d-block w-100" src="pics/poza1.jpg" alt="...">
					</div>
					<div class="carousel-item item">
						<img class="img-responsive d-block w-100" src="pics/poza2.jpg" alt="...">
					</div>
					<div class="carousel-item item">
						<img class="img-responsive d-block w-100" src="pics/poza3.jpg" alt="...">
					</div>
					<div class="carousel-item item">
						<img class="img-responsive d-block w-100" src="pics/poza4.jpg" alt="...">
					</div>
					<div class="carousel-item item">
						<img class="img-responsive d-block w-100" src="pics/poza5.jpg" alt="...">
					</div>
				</div>
				<div class="close-modal-arrow mobile" data-dismiss="modal"><i class="fas fa-arrow-left"></i></div>
				<a class="left carousel-control-prev" href="#carousel-example-generic" role="button" data-slide="prev">
    				<span class="carousel-control-prev-icon" aria-hidden="true"></span>
				</a>
				<a class="right carousel-control-next" href="#carousel-example-generic" role="button" data-slide="next">
    				<span class="carousel-control-next-icon" aria-hidden="true"></span>
				</a>
				<div class="bottom-bar mobile">
					<div class="d-flex align-items-center justify-content-between">
						<div class="likes-container d-flex align-items-center">
							<div class="circle">
								<i class="fas fa-heart"></i>
							</div>
							<p class="likes-number">144</p>
						</div>
						<div>Photo 1 / 6</div>
					</div>
					<div class="d-flex align-items-center justify-content-between">
						<div class="vote-container d-flex align-items-center">
							<i class="far fa-heart"></i>
							<p class="likes-number">Vote</p>
						</div>
						<div class="mobile-useless-menu-trigger"><i class="fas fa-ellipsis-v"></i></div>
					</div>
				</div>
				<div class="mobile-useless-menu">
					<div class="close-menu">
						<i class="fas fa-times"></i>
					</div>
					<div class="uppercase option">Report Photo</div>
					<div class="uppercase option">Block member</div>
				</div>
			</div>
		</div>
	</div>
</div>

<div id="modalShowAd" class="modal" aria-hidden="true">
	<div class="modal-dialog">
		<div class="close-modal d-flex align-items-center mobile" data-dismiss="modal">
			<i class="fas fa-arrow-left"></i>
			<div>Back to classified ads</div>
		</div>
		<div class="modal-content">
			<div class="top-content">
				<div class="close-modal desktop" data-dismiss="modal">
					<i class="fas fa-times"></i>
				</div>
		  		<div class="info d-flex align-items-center desktop">ID: #63798  <span class="point desktop"></span>  03/11/18  <span class="point desktop"></span>  34 Views</div>
		  		<div class="clear mb-20"></div>
		  		<div class="images d-flex">
					<div class="image" style="background-image: url('pics/poza1.jpg');"></div>
					<div class="image" style="background-image: url('pics/poza2.jpg');"></div>
					<div class="image" style="background-image: url('pics/poza3.jpg');"></div>
		  		</div>
				<div class="clear mb-20"></div>
		  		<div class="list-contacts align-items-center d-flex justify-content-between desktop">
					<div class="buttons-container">
						<div class="phone">+971559162982</div>
					</div>
					<div class="btn btn-small btn-blue send-message uppercase">Message</div>
				</div>
				<div class="clear mb-20"></div>
				<div class="ad-title d-flex align-items-center">CALL me (415)*335*6522 OR LOG ON TO ONE OF MY SITES http://queenangel.vividproviders.com or http://queenangel23.escortb...asdfasdfasdf</div>
				<div class="clear mb-10"></div>
		  		<div class="info d-flex align-items-center desktop">Amsterdam, Netherlans <span class="point desktop"></span> Category: Events / Parties</div>
				<div class="clear mb-20"></div>
				<div class="escort-details-modal">
					<p>Hi dear! I'm Samantha. I’m a young independent escort 22 years old a young of age and 5 ft. and 5 inc. tall, black hair, brown eyes and has an athletic body. I can speak English and Filipino I like cocktails, local cuisine, freesias and concerts. I’m available for in call or out call. I am very sophisticated and petite escort. I love playing naughty games with my clients. I hope can meet u and we can enjoy together with my service. Last but not least when you will have a session with me, my first priority is your pleasure to the maximum and I believe sex is not only fucking rather it more than this. For that I have very special expertise and I will give you such a pleasure that you have never experienced before. I’m waiting for you?</p>
					<div class="clear mb-20"></div>
					<p>Terms and conditions</p>
					<p>Booking:</p>
					<p>Pay Advance deposit for booking</p>
					<p>Pay Advance for Reservation</p>
					<p>Meeting with VIP Man, Woman, Couple</p>
					<p>Willing to Travel Local/International</p>
					<div class="clear mb-20"></div>
					<p>Please take the time to read and understand the term and conditions of booking to ensure that you understand</p>
				</div>
			</div>
			<div class="middle-content">
				<p class="uppercase section-title"><span class="desktop">- </span>Contact</p>
				<div class="clear mb-10"></div>
				<p class="informative-text text-grey">Your message will be sent at the user's email address. In order to get a reply, please make sure that you enter your email address correctly.</p>
				<div class="clear mb-20"></div>
				<div class="d-flex flex-row flex-fill justify-content-between align-items-center mb-10">
					<div class="autocomplete-container flex-grow-1 mr-20" autocomplete="off">
					    <input id="phoneInput" type="text" name="countryInput" placeholder="Your email address...">
					</div>
						
					<div class="autocomplete-container flex-grow-1" autocomplete="off">
					    <input id="emailInput" type="text" name="countryInput" placeholder="Your name...">
					</div>
				</div>
				<div class="clear mb-10 desktop"></div>
				<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
				    <textarea id="descriptionInput" name="countryInput" placeholder="Type a message..." rows="5"></textarea>
				</div>
				<div class="clear mb-10"></div>
				<div class="buttons-container d-flex justify-content-end">
					<a href="#" class="btn btn-brown btn-big uppercase btn-bold">Send message</a>
				</div>
			</div>
			<div class="bottom-content">
				<div class="button-container d-flex justify-content-center">
					<a href="#" class="grey uppercase">More ads in same category</a>
				</div>
				<div class="clear mb-30"></div>
			</div>
		</div>
	</div>
</div>

<div id="modalAddAd" class="modal" aria-hidden="true">
	<div class="modal-dialog">
		<div class="close-modal d-flex align-items-center mobile" data-dismiss="modal">
			<i class="fas fa-arrow-left"></i>
			<div>Post classified ad</div>
		</div>
		<div class="modal-content">
			<h1 class="desktop">Post classified ad</h1>
			<div class="clear mb-10"></div>
			<div class="info text-grey">
				If you are looking for a special service, a certain type of partner or maybe you are trying to get together a group with whom you can have fun, you have come to the right place! Set up your ad and place it here for everyone to see it.
			</div>
			<div class="clear mb-30"></div>
			<div class="d-flex flex-row flex-fill justify-content-between align-items-center mb-10">
				<div class="d-flex dropdown-selection mr-20 flex-fill">
					<label>Category</label>
					<select size="5" class="multiple-dropdown-box" name="filter_9" multiple="multiple" id="filter_9">
				        <option value="New Jersey">New Jersey</option>
				        <option value="New York">New York</option>
				        <option value="Ohio">Ohio</option>
				        <option value="Texas">Texas</option>
				        <option value="Pennsylvania">Pennsylvania</option>
				    </select>  
				</div>
				<div class="d-flex dropdown-selection flex-fill">
					<label>Duration</label>
					<select size="5" class="multiple-dropdown-box" name="filter_10" multiple="multiple" id="filter_10">
				        <option value="New Jersey">New Jersey</option>
				        <option value="New York">New York</option>
				        <option value="Ohio">Ohio</option>
				        <option value="Texas">Texas</option>
				        <option value="Pennsylvania">Pennsylvania</option>
				    </select>  
				</div>
			</div>
			<div class="finding-location autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
			  	<div class="flag-place d-flex align-items-center desktop"><i class="fas fa-map-marker-alt flag-place-icon"></i></div>
				<label class="mobile">Location</label>
			    <input id="countryInput" type="text" name="countryInput" placeholder="City, Region or Country">
			</div>
			<div class="d-flex flex-row flex-fill justify-content-between align-items-center mb-10">
				<div class="autocomplete-container flex-grow-1 mr-20" autocomplete="off">
					<label class="mobile">Phone number</label>
				    <input id="phoneInput" type="text" name="countryInput" placeholder="Your phone number...">
				</div>
					
				<div class="autocomplete-container flex-grow-1" autocomplete="off">
					<label class="mobile">Email address</label>
				    <input id="emailInput" type="text" name="countryInput" placeholder="Your email address...">
				</div>
			</div>
			<div class="clear mb-20 desktop"></div>
			<div class="autocomplete-container flex-grow-1" autocomplete="off">
				<label class="mobile">Ad title</label>
			    <input id="titleInput" type="text" name="countryInput" placeholder="Ad title...">
			</div>
			<div class="clear mb-10 desktop"></div>
			<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
				<label class="mobile">Ad description</label>
			    <textarea id="descriptionInput" name="countryInput" placeholder="Ad description..." rows="5"></textarea>
			</div>
			<div class="clear mb-20"></div>
			<div class="add-images d-flex justify-content-start align-items-center">
				<div class="image" style="background-image: url('pics/poza1.jpg');">
					<div class="remove-image">
						<div class="desktop">Remove</div>
						<div class="mobile d-flex align-items-center justify-content-center"><i class="fas fa-times"></i></div>
					</div>
				</div>
				<div class="image" style="background-image: url('pics/poza2.jpg');">
					<div class="remove-image">
						<div class="desktop">Remove</div>
						<div class="mobile d-flex align-items-center justify-content-center"><i class="fas fa-times"></i></div>
					</div>
				</div>
				<div class="upload-trigger d-flex justify-content-center align-items-center">
					<div>
						<i class="far fa-image"></i>
						<p>Upload photo</p>
					</div>
				</div>
				<input type="file" id="upload_materials" name="upload_materials" multiple>
			</div>
			<div class="clear mb-30"></div>
			<div class="bottom-info d-flex align-items-center text-grey"><span class="green d-flex align-items-center"><span class="point"></span> Free</span> - Your ad will be public for the chosen period.</div>
			<div class="clear mb-40"></div>
			<div class="button-container d-flex justify-content-between justify-content-md-end align-items-center">
				<a href="#" class="uppercase grey mr-20 desktop">Preview your ad</a>
				<a href="#" class="btn btn-grey btn-big uppercase mobile">Preview ad</a>
				<a href="#" class="btn btn-brown btn-big uppercase">post ad</a>
			</div>
			<div class="close-modal desktop" data-dismiss="modal">
				<i class="fas fa-times"></i>
			</div>
		</div>
	</div>
</div>

			<div class="inner-section">
				<div class="clear mb-40"></div>
				<div class="pagination-container d-flex justify-content-sm-center justify-content-md-between align-items-center">
					<div class="pagination d-flex align-items-center">
						<a href="#" class="first grey uppercase">First</a>
						<a href="#" class="page-number grey active">1</a>
						<a href="#" class="page-number grey">2</a>
						<a href="#" class="page-number grey">3</a>
						<a href="#" class="page-number grey">4</a>
						<a href="#" class="page-number grey inactive">...</a>
						<a href="#" class="page-number grey">682</a>
					</div>
					<a class="btn btn-brown uppercase">Next page</a>
					<div class="total-profiles uppercase"></div>
				</div>
				<div class="clear mb-60"></div>
				<div class="cities box-section">
					<p>Top Cities</p>
					<div class="clear mb-10"></div>
					<div class="d-flex justify-content-between">
						<div class="column">
							<div class="d-flex align-items-center justify-content-between">
								<p>London</p>
								<div class="points">.......................................................................................</div>
								<p>1851</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Amsterdam</p>
								<div class="points">.......................................................................................</div>
								<p>1236</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Dubai</p>
								<div class="points">.......................................................................................</div>
								<p>1009</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>New York City NY</p>
								<div class="points">.......................................................................................</div>
								<p>1005</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Las Vegas NV</p>
								<div class="points">.......................................................................................</div>
								<p>857</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Paris</p>
								<div class="points">.......................................................................................</div>
								<p>771</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Los Angeles CA</p>
								<div class="points">.......................................................................................</div>
								<p>717</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Barcelona</p>
								<div class="points">.......................................................................................</div>
								<p>693</p>
							</div>
						</div>
						<div class="column">
							<div class="d-flex align-items-center justify-content-between">
								<p>Bangkok</p>
								<div class="points">.......................................................................................</div>
								<p>556</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Berlin</p>
								<div class="points">.......................................................................................</div>
								<p>534</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Moscow</p>
								<div class="points">.......................................................................................</div>
								<p>526</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Prague</p>
								<div class="points">.......................................................................................</div>
								<p>518</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Madrid</p>
								<div class="points">.......................................................................................</div>
								<p>505</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Zurich</p>
								<div class="points">.......................................................................................</div>
								<p>503</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Toronto</p>
								<div class="points">.......................................................................................</div>
								<p>499</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Vienna</p>
								<div class="points">.......................................................................................</div>
								<p>498</p>
							</div>
						</div>
						<div class="column">
							<div class="d-flex align-items-center justify-content-between">
								<p>Munich</p>
								<div class="points">.......................................................................................</div>
								<p>498</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Milan</p>
								<div class="points">.......................................................................................</div>
								<p>427</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Miami FL</p>
								<div class="points">.......................................................................................</div>
								<p>387</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Bucharest</p>
								<div class="points">.......................................................................................</div>
								<p>367</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Budapest</p>
								<div class="points">.......................................................................................</div>
								<p>362</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Chicago IL</p>
								<div class="points">.......................................................................................</div>
								<p>358</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Brussels</p>
								<div class="points">.......................................................................................</div>
								<p>320</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Dallas TX</p>
								<div class="points">.......................................................................................</div>
								<p>267</p>
							</div>
						</div>
						<div class="column">
							<div class="d-flex align-items-center justify-content-between">
								<p>Warsaw</p>
								<div class="points">.......................................................................................</div>
								<p>261</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Washington DC</p>
								<div class="points">.......................................................................................</div>
								<p>229</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Hamburg</p>
								<div class="points">.......................................................................................</div>
								<p>218</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Houston TX</p>
								<div class="points">.......................................................................................</div>
								<p>210</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Rome</p>
								<div class="points">.......................................................................................</div>
								<p>208</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Vancouver</p>
								<div class="points">.......................................................................................</div>
								<p>147</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Ibiza</p>
								<div class="points">.......................................................................................</div>
								<p>141</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Singapore</p>
								<div class="points">.......................................................................................</div>
								<p>78</p>
							</div>
						</div>
					</div>
				</div>
			</div>

  		<div class="clear mb-60 desktop"></div>
  		</div>

  		<div class="footer">
  			<div class="inner-section d-flex justify-content-center justify-content-md-between">
  				<div class="left">
  					<a class="logo-image" style="background-image: url('images/logo_footer.png');"></a>
  					<div class="clear mb-10"></div>
  					<p><a href="#">Terms and conditions</a></p>
  					<div class="clear mb-10"></div>
  					<div class="flags-container d-flex justify-content-between">
  						<span class="flag-icon flag-icon-de"></span>
  						<span class="flag-icon flag-icon-fr"></span>
  						<span class="flag-icon flag-icon-ro"></span>
  						<span class="flag-icon flag-icon-bz"></span>
  						<span class="flag-icon flag-icon-us"></span>
  						<span class="flag-icon flag-icon-de"></span>
  					</div>

  				</div>
  				<div class="right d-flex flex-wrap">
  					<a href="#">Home</a>
  					<a href="#">BDSM</a>
  					<a href="#">Classified ads</a>
  					<a href="#">Links</a>
  					<a href="#">Escorts</a>
  					<a href="#">Tours</a>
  					<a href="#">Comments</a>
  					<a href="#">Contact</a>
  					<a href="#">Agencies</a>
  					<a href="#">Blog</a>
  					<a href="#">Photo Feed</a>
  					<a href="#">Prices</a>
  					<a href="#">Massage</a>
  					<a href="#">Reviews</a>
  					<a href="#">Latest Actions</a>
  					<a href="#">Online now</a>
  				</div>
  			</div>
  			<div class="clear mb-30"></div>
  			<div class="bottom-footer inner-section">
  				<p>All escorts were 18 or older at the time of depiction.</p>
  				<p>EscortDirectory is an advertising and information resource, and as such has no connection or liability with any of the sites or individuals mentioned here. We ONLY sell advertisment space, we are not an escorts agency, nor we are in any way involved in escorting or prostitution business. We take no responsibility for the content or actions of third party websites or individuals that you may access following links, email or phone contacts from this portal.</p>
  				<div class="clear mb-10"></div>
  				<p>© 2018 EscortDirectory.com, All Rights Reserved.</p>
  			</div>
  		</div>
  	</div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
	<script type="text/javascript" src="js/bootstrap-multiselect.js"></script>
	<script type="text/javascript" src="js/country.js"></script>
	<script src="js/jquery.bcSwipe.min.js"></script>
	<script type="text/javascript" src="js/adds.js"></script>
  </body>
</html>